<template>
  <view>
    <HistoryData ref="historyData" />
  </view>
</template>

<script>
import HistoryData from './data.vue'
export default {
  data: function () {
    return {

    };
  },
  components: {
    HistoryData
  },
  onShow() {
    this.$nextTick(() => {
      this.$refs.historyData.getAgriList();
    })
  },
  methods: {

  }
};
</script>

<style scoped>

</style>